## python-expyriment 0.7.0+git34

=== documentation/api/Makefile ===
html:
	mkdir -p _build
	python create_api_reference.py
	mv *.html _build
	rm *.pyc -f

clean:
	rm -rf _build
