## python-expyriment 0.7.0%2Bgit34-g55a4e7e

=== debian/control ===
Source: python-expyriment
Section: science
Priority: optional
Maintainer: Oliver Lindemann <oliver.lindemann@uni-potsdam.de>
Build-Depends: debhelper (>= 9.0.0), dh-python, python-all, python-sphinx, python-pygame (>= 1.9.1~), python-opengl (>= 3.0.0), texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, texlive-generic-extra, help2man, latexmk
Standards-Version: 3.9.5
Homepage: http://www.expyriment.org
Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-expyriment.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/python-expyriment.git

Package: python-expyriment
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python (>= 2.6), python-pygame (>= 1.9.1~), python-opengl (>= 3.0.0), fonts-freefont-ttf, libjs-jquery, libjs-underscore
Recommends: python-serial (>= 2.5~), python-numpy (>= 1.3.0~)
Suggests: python-parallel (>= 0.2), python-pyxid
Description: Python library for cognitive and neuroscientific experiments
 Expyriment is a light-weight Python library for designing and conducting
 timing-critical behavioural and neuroimaging experiments. The major goal is
 to provide a well-structured Python library for a script-based experiment
 development with a high priority on the readability of the resulting
 programme code. Due to the availability of an Android runtime environment,
 Expyriment is also suitable for the development of experiments running on
 tablet PCs or smart-phones.
