## python-expyriment 0.7.0+git34-g55a4e7e

=== debian/changelog ===
python-expyriment (0.7.0+git34-g55a4e7e-3~nd12.04+1) precise; urgency=low

  * Backported for precise.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 10 Apr 2014 23:29:43 -0400

python-expyriment (0.7.0+git34-g55a4e7e-3) unstable; urgency=medium

  [ Oliver Lindemann ]
  * debian/rules
    - Explicitly specify to dh to use dh_python2
    - do not compress .pdf
  * Point doc-base to .html files only

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 10 Apr 2014 09:47:34 -0400

python-expyriment (0.7.0+git34-g55a4e7e-2) unstable; urgency=low

  * Add list of exclusions for git
  * Add doc-base support
  * Add watch file for uscan
  * Use the correct URLs for the Vcs-* fields (as per Debian Policy 5.6.26)
  * Override the Lintian warning about package section
  * add: upstream/metadata
  * update doc-base

 -- Oliver Lindemann <oliver.lindemann@uni-potsdam.de>  Wed, 02 Apr 2014 19:12:55 +0200

python-expyriment (0.7.0+git34-g55a4e7e-1) unstable; urgency=low

  * Initial release 
  * Bugfix build dependencies
  * Switch to dpkg-source 3.0 (quilt) format
  * include man page
  * fix changelog
  * HTML Documentation depends on libjs-sphinxdoc
  * (Closes: #742639)

 -- Oliver Lindemann <oliver.lindemann@uni-potsdam.de>  Wed, 26 Mar 2014 14:35:33 +0100
