=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: python-expyriment
 Section: science
 Priority: optional
-Maintainer: Oliver Lindemann <oliver.lindemann@uni-potsdam.de>
-Build-Depends: debhelper (>= 9.0.0), dh-python, python-all, python-sphinx, python-pygame (>= 1.9.1~), python-opengl (>= 3.0.0), texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, texlive-generic-extra, help2man, latexmk
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Oliver Lindemann <oliver.lindemann@uni-potsdam.de>
+Build-Depends: debhelper (>= 9.0.0), python-support, python-all, python-sphinx, python-pygame (>= 1.9.1~), python-opengl (>= 3.0.0), texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, help2man
 Standards-Version: 3.9.5
 Homepage: http://www.expyriment.org
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-expyriment.git
@@ -10,7 +11,7 @@
 
 Package: python-expyriment
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python (>= 2.6), python-pygame (>= 1.9.1~), python-opengl (>= 3.0.0), fonts-freefont-ttf, libjs-jquery, libjs-underscore
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends}, python (>= 2.6), python-support (>= 0.90.0), python-pygame (>= 1.9.1~),  python-opengl (>= 3.0.0), ttf-freefont, libjs-jquery, libjs-underscore
 Recommends: python-serial (>= 2.5~), python-numpy (>= 1.3.0~)
 Suggests: python-parallel (>= 0.2), python-pyxid
 Description: Python library for cognitive and neuroscientific experiments
